/* Reset
------------------------------------ */
HTML { font-size: 100.01% }
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD, HR {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    vertical-align: baseline;
    font-family: inherit;
}
DFN, I, CITE, VAR, ADDRESS, EM { font-style: normal }
TH, B, STRONG, H1, H2, H3, H4, H5, H6 { font-weight: normal }
TEXTAREA, INPUT, SELECT {
    font-family: inherit;
    font-size: 1em;
}
SMALL { font-size: .85em }
OL, UL { list-style: none }
TABLE {
    border-collapse: collapse;
    border-spacing: 0;
}
CAPTION, TH, TD { text-align: left }
:focus { outline: none }
*{
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
  -webkit-tap-highlight-color: transparent;
}
.clear:before, .clear:after {
    content: "";
    display: table;
    clear: both;
}
.col { padding: 0 20px }
.row .row { margin: 0 -20px }
.row:before, .row:after {
    content: "";
    display: table;
}
.row:after { clear: both }
@media only screen { 
  .col {
      float: left;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }
}
#container{
  margin: 0 auto;
  max-width: 1140px;
  background: #fff;
}
/* General
------------------------------------ */

html,
body{
    font-family: 'Roboto Slab', serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    color:#5A5B5A;
    background: #649E9E url(images/bg.jpg) top center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
body{
  padding-top: 20px;
}
a{
    color: #2C8383;
    text-decoration: none;
    cursor: pointer;
}
a:hover { text-decoration: underline }
strong { font-weight: 700 }
em { font-style: italic }
.clear { clear: both }
input { vertical-align: middle }
.container {
    margin: 0 auto;
    max-width: 1140px;
}
.col-20{
  width: 20%;
}
.col-25{
  width: 25%;
}
.col-30{
  width: 30%;
}
.col-33{
  width: 33.3333333333%;
}
.col-35{
  width: 35%;
}
.col-40{
  width: 40%;
}
.col-50{
  width: 50%;
}
.col-60{
  width: 60%;
}
.col-66{
  width: 66.6666666666%;
}
.col-70{
  width: 70%;
}
.col-80{
  width: 80%;
}
.hide-tablet{
  display: none !important;
}
#container{
  position: relative;
  min-height: 100%;
  margin-bottom: 20px;
}

/* Header
------------------------------------ */

#header{
  background: #fff url(images/header.png) no-repeat bottom right;
  width: 100%;
  height: 160px;
  position: relative;
  z-index: 1000;
}
#header:after{
  content: '';
  background: url(images/top-decor.png) no-repeat;
  width: 100%;
  height: 46px;
  position: absolute;
  left: 0;
  bottom: -46px;
}
#header .logo{
  position: absolute;
  display: block;
  background: url(images/logo.png) no-repeat;
  width: 125px;
  height:137px;
  top: 12px;
  left: 60px;
  outline: none;
  text-indent: -9999px;
}
#header .logo span{
  color: #582A80;
  font-weight: 700;
}
#header .search{
  display: inline-block;
  position: absolute;
  top:22px;
  right: 70px;
}
#header .search input[type="text"]{
  font-size: 14px;
  width: 134px;
  height: 27px;
  vertical-align: middle;
  border:1px solid #D4D4D4;
  float: left;
  padding: 0 3px;
  margin-right: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header .search input[type="submit"]{
  display: block;
  float: left;
  width: 31px;
  height: 27px;
  background: url(images/sprite.png) no-repeat -35px -84px;
  outline: none;
  text-indent: -9999px;
  margin-right: 15px;
  border:0;
  font-size: 0;
  text-indent: -9999px;
}
#header .col{
  position: relative;
}
#header .title{
  color: #fff;
  font-size: 30px;
  font-family: 'Cutive', serif;
  margin-top: 25px;
}
.menu-wrapper{
  position: absolute;
  top:85px;
  display: inline-block;
  right: 0;
  z-index: 2000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header .ubermenu .ubermenu-item-level-0{
  padding: 0;
}
#header .ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target{
  font-weight: 300;
  height: 65px;
  font-size: 18px;
  line-height: 125%;
  color: #5A5B5A;
  padding: 5px 50px 0 20px;
}
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-ancestor .ubermenu-target-description,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-item .ubermenu-target-description,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0:hover > .ubermenu-target,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0:hover .ubermenu-target-description{
  color: #218B82;
}
#header .ubermenu-skin-trans-black .ubermenu-target-description{
  font-weight: 700;
  font-size: 20px;
  color: #5A5B5A;
}
#header .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
  display: none;
}
#header .ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target:before{
    content: '';
    background: url(images/dots.png) no-repeat;
    position: absolute;
    top:0;
    left: 0;
    width: 5px;
    height: 57px;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu.ubermenu-submenu-drop {
  background-color: #7CB2B1;
  border:20px solid #7CB2B1;
  min-width: 670px;
}
#header .ubermenu .ubermenu-submenu{
  min-height: 104px;
}
#header .ubermenu-skin-trans-black .ubermenu-tabs-group{
  background: #7CB2B1;
  border: 0;
  padding: 0 10px 0 0;
}
#header .ubermenu-skin-trans-black .ubermenu-tabs-group > li{
  border-bottom: 1px solid #689D9C;
}
#header .ubermenu-skin-trans-black .ubermenu-tab-content-panel{
  border:0;
  background-color: #7CB2B1;
  padding: 0 10px;
  min-height: 104px;
}
#header .ubermenu-skin-trans-black .ubermenu-tab-content-panel a{
  border-bottom: 1px solid #689D9C;
  display: block;
}
#header .ubermenu-skin-trans-black .ubermenu-tab-content-panel a:hover{
  color:#314545;
}
#header .ubermenu .ubermenu-submenu .ubermenu-column{
  padding-right: 10px;
}
#header .ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child{
  margin-top: 0;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target{
  color:#314545;
  background: #689D9C;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu.ubermenu-submenu-drop{
  font-size: 15px;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-target{
  color:#fff;
  padding: 5px 10px;
  border-bottom: 1px solid #689D9C;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-target:hover,
#header .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-current_page_item .ubermenu-target{
  color:#314545;
  background: #689D9C;
}
#header .ubermenu .ubermenu-submenu{
  background-position: top right !important;
}

.page-top{
  padding: 40px 0 30px 50px;
  background:url(images/title-bg.jpg) top center;
}
.page-top .title{
  color: #49666E;
  font-size: 30px;
  display: block;
  font-weight: 700;
  line-height: 100%;
}

/* Home
------------------------------------ */

#home-slider{
    position: relative;
    background: #90C3C2;
}
#home-slider:after{
  content: '';
  background: url(images/bottom-decor.png) no-repeat;
  width: 100%;
  height: 21px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 100;
}
#home-slider .owl-carousel,
#home-slider .owl-stage-outer,
#home-slider .owl-stage,
#home-slider .item,
#home-slider .owl-item{
  height: 100%;
}
#home-slider .item{
  position: relative;
  width: 100% !important;
}
#home-slider img{
  display: block;
}
#home-slider .owl-controls{
}
#home-slider .owl-prev,
#home-slider .owl-next{
  position: absolute;
  width: 47px;
  height: 57px;
  text-indent: -9999px;
  outline: none;
  top:0;
  z-index: 500;
  background: url(images/sprite.png) no-repeat 0 0;
  transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  top:50%;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
}
#home-slider .owl-prev{
  left: 40px;
}
#home-slider .owl-next{
  left: auto;
  right: 40px;
  background-position: -47px 0;
}
#home-slider .owl-prev:hover{
  left: 38px;
}
#home-slider .owl-next:hover{
  right: 38px;
}
#home-slider .owl-prev:before, #home-slider .owl-next:before{
  content: '';
  top:0;
  left: 0;
  position: absolute;
  width: 34px;
  height: 34px;

}
#home-slider .owl-next:before{
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}
#row-1{
  position: relative;
  padding:  30px 0 40px 0;
}
.welcome-box{
  padding: 0 50px;
}
.welcome-box h2{
  font-size: 36px;
  color: #5A5B5A;
  font-weight: 700;
  margin-bottom: 22px;
  line-height: 100%;
}
.welcome-box h2 span{
  font-weight: 300;
  font-size: 24px;
  display: block;
}
.welcome-box p{
  line-height: 140%;
  font-size: 18px;
}
#row-2{
  padding: 50px 30px 60px 30px;
  position: relative;
  background: #E7EDCE
}
#row-2 h3,
#row-3 h3{
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 25px;
  line-height: 100%;
  position: relative;
  display: inline-block;
}
#row-2 h3 span,
#row-3 h3 span{
  font-size: 18px;
  display: block;
  font-weight: 300;
}
#row-2 .read-all{
  font-weight: 300;
  color:#5A5B5A;
  font-size: 18px;
  display: inline-block;
  margin-top: 10px;
}
#row-2 .item{
  margin-bottom: 20px;
}
#row-2.listing .item{
  margin-bottom: 30px;
}
#row-2 .item .inner{
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 5px 5px rgba(192, 193, 186, 0.75);
  -moz-box-shadow: 0px 5px 5px rgba(192, 193, 186, 0.75);
  box-shadow: 0px 5px 5px rgba(192, 193, 186, 0.75);
}
#row-2 .item .image{
  position: relative;
  display: block;
  text-decoration: none;
}
#row-2 .item .image .date{
  position: absolute;
  left: 20px;
  top:16px;
  color:#fff;
  background: url(images/sprite.png) no-repeat -94px -35px;
  width: 55px;
  height: 61px;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 0 0 0;
  text-align: center;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#row-2 .item .image .date span{
  display: block;
}
#row-2 .item .image .link-to-list{
  display: inline-block;
  position: absolute;
  left: 0;
  top:55px;
  color:#fff;
  background: #70A1D8;
  height: 30px;
  line-height: 30px;
  padding: 0 40px 0 15px;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}
#row-2 .item.news-item .image .link-to-list{
  background: #9BB456;
}
#row-2 .item img{
  display: block;
  width: 100%;
  height: auto;
-webkit-border-radius: 3px 3px 0px 0px;
-moz-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px;
}
#row-2 .item .text{
  padding: 20px 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#row-2 .item .text .title{
  font-weight: 700;
  color: #585C5C;
  font-size: 16px;
  display: inline-block;
  margin-bottom: 15px;
  text-decoration: none;
}
#row-2 .item .text p{
  line-height: 140%;
  margin-bottom: 10px;
}
#row-2 .item .more{
  font-weight: 700;
  color:#2C8383;
  display: inline-block;
  font-size: 14px;
  margin-top: 10px;
}
#row-3{
  padding: 50px 30px 30px 30px;
}
#row-3 h3 a{
  color:#585C5C;
  text-decoration: none;
}
#row-3 h3.facebook i{
  display: inline-block;
  outline: none;
  text-indent: -9999px;
  position: relative;
  width: 18px;
  height: 33px;
  background: url(images/sprite.png) no-repeat -94px 0;
  margin-left: 6px;
  top:2px;
}
#row-3 h3.twitter i{
  display: inline-block;
  outline: none;
  text-indent: -9999px;
  position: relative;
  width: 24px;
  height: 32px;
  background: url(images/sprite.png) no-repeat -112px 0;
  margin-left: 10px;
  top:7px;
}
#row-3 .fetched_tweets {
background: #EAF5F2;
padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#row-3 ul.light li.tweets_avatar {
background: transparent;
color: #585C5C !important;
font-family: 'Roboto Slab', serif;
box-shadow: none;
padding: 20px 0 0 0 !important;
border-radius: 0;
border-top: 1px solid #CDD2D5;
padding-top: 20px;
}
#row-3 ul.light li.tweets_avatar:first-child{
  border-top: 0;
  padding-top: 0 !important;
}
#row-3 .fetched_tweets.light .tweets_avatar .tweet_data a {
color: #2C8383 !important;
}
.cff-item{
  border-top: 1px solid #E1E1E1;
}
#row-3 #cff .cff-item:first-child{
  padding-top: 20px;
}
#row-4{
  display: none;
  height: 420px;
  position: relative;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 40px 0 0 0;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#row-4.no-bg{
  width: 100%;
  height: auto;
  padding: 0 30px 40px 30px;
}
#row-4 .close{
  display: block;
  position: absolute;
  top:10px;
  right: 10px;
  background: ;
  text-align: center;
  line-height: 20px;
  width: 20px;
  height: 20px;
  background: #C6F0F0;
  color: #242B2B;
  font-size: 14px;
  font-weight: 700;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
#row-4 .alert-box{
  position: absolute;
  left: 50%;
  bottom: 40px;
  background: #90C3C2;
  padding: 15px 70px 15px 15px;
  border: 7px solid #B9D9D8;
  background-clip: padding-box;
  width: 90%;
-webkit-transform: translate(-50%, 0%);
-moz-transform: translate(-50%, 0%);
-o-transform: translate(-50%, 0%);
-ms-transform: translate(-50%, 0%);
transform: translate(-50%, 0%);
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
}
#row-4.no-bg .alert-box{
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
-webkit-transform: translate(0%, 0%);
-moz-transform: translate(0%, 0%);
-o-transform: translate(0%, 0%);
-ms-transform: translate(0%, 0%);
transform: translate(0%, 0%);
}
#row-4 .alert-box p{
  line-height: 140%;
  color: #2C605F;
  font-size: 18px;
}
#row-4 .alert-box a{
  color: #fff;
}
#row-4 .alert-box img{
  float: left;
  margin-right: 20px;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

/* Main
------------------------------------ */

#main{
  position: relative;
}
.top-banner{
  height: 460px;
  position: relative;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 40px 0 0 0;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.top-banner .text{
  position: absolute;
  right: 0;
  bottom: 60px;
  background: rgba(116, 166, 164, 0.8);
  border-left: 5px solid rgba(212, 221, 159, 0.8);
  width: 570px;
  color:#fff;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 40px;
}
.top-banner .line-1{
  display: block;
  font-size: 18px;
  font-weight: 300;
  line-height: 120%;
  margin-bottom: 5px;
}
.top-banner .line-2{
  display: block;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 120%;
}
.top-banner .text{
  display: block;
  font-size: 16px;
  line-height: 140%;
}

/* Page
------------------------------------ */

.page-row{
  display: table;
  width: 100%;
}
.content{
  float: none;
  display: table-cell;
  width: 75%;
  padding-right: 70px;
  padding-top: 35px;
  padding-bottom: 25px;
  vertical-align: top;
}
.content h1{
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 10px;
}
.content h2{
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}
.content h3{
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
}
.content h4{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700;
}
.content p {
    margin: 0 0 15px 0;
    line-height: 150%;
}
.content ul {
    margin: 0 0 15px 20px;
    line-height: 150%;
    list-style: disc;
}
.content ul li { margin: 0 0 5px 0 }
.content ol {
    margin: 0 0 15px 20px;
    list-style: decimal;
    line-height: 150%;
}
.content ol li { margin: 0 0 5px 0 }
.content blockquote {
    margin: 0 0 15px 10px;
    border-left: 4px solid #2C8383;
    padding: 0 0 0 10px;
    font-style: italic;
}
.content table{
  width: 100%;
  margin-bottom: 20px;
}
.content td,
.content th{
  border: 1px solid #2C8383;
  padding: 10px;
}
.content th{
  font-weight: 700;
}
.content hr{
  display: block;
  width: 100%;
  height: 1px;
  background: #2C8383;
  margin-bottom: 20px;
  clear: both;
}
.content a[href$=".pdf"],
.content a[href$=".doc"],
.content a[href$=".xls"]{
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
.content a[href$=".pdf"]:before,
.content a[href$=".doc"]:before,
.content a[href$=".xls"]:before{
  content: '';
  position: absolute;
  display: block;
  top:0;
  left: 0;
  width: 16px;
  height: 16px;
}
.content a[href$=".pdf"]:before{
  background: url(images/pdf-16.png) no-repeat;
}
.content a[href$=".doc"]:before{
  background: url(images/word-16.png) no-repeat;
}
.content a[href$=".xls"]:before{
  background: url(images/excel-16.png) no-repeat;
}
.content a[href$=".pdf"],
.content a[href$=".doc"],
.content a[href$=".xls"]{
  padding-left: 0;
}
.content a[href$=".pdf"]:before,
.content a[href$=".doc"]:before,
.content a[href$=".xls"]:before{
  display: none;
}
.content .image img {
    display: block;
    margin-bottom: 30px;
    width: auto !important;
    height: auto !important;
}
.content img {
  margin-bottom: 10px;
  max-width: 100%;
}
.alignleft {
    float: left;
    margin: 10px 30px 0 0;
}
.alignright {
    float: right;
    margin: 10px 0 0 30px;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.content img + br { display: none }
.wp-caption {
  width: auto !important;
  display: table;
}
.wp-caption-text {
    font-size: 11px;
    text-align: center;
    position: relative;
    margin-top: 2px !important;
    display: table-caption;
    caption-side: bottom;
    margin-bottom: 0!important;
    color:#218b82;
}
.wp-caption p:first-of-type{

}
.wp-caption img{
  margin-bottom: 0;
}
.wp-caption-text span {
    display: inline-block;
    background: #fff;
    padding: 0 22px 0 22px;
    position: relative;
    z-index: 1;
}

.navigation {
    margin-top: 20px;
    text-align: center;
}
.wp-paginate li{
  display: inline-block;
  color: #5A5B5A;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 30px;
}
.wp-paginate .title{
  display: inline-block;
  padding-right:10px;
  width: auto;
}
.wp-paginate a,
.wp-paginate span{
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    text-align: center;
    text-decoration: none !important;
    color: #5A5B5A;
    float: left;
}
.wp-paginate .current {
  background: #D1DCA6;
}
.page-numbers:hover {
}
.page-numbers.next,
.page-numbers.prev{

}
.single-post .date{
  font-size: 22px;
  display: block;
  margin-bottom: 10px;
}

/* Sidebar
------------------------------------ */

.sidebar{
  float: none;
  display: table-cell;
  padding-left: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 60px;
  padding-right: 30px;
  background: #E7EDCE;
  width: 25%;
  vertical-align: top;
}
.sidebox {

}
.sidebox .headline,
.sidebox h3{

}
.sub-nav,
.category-list{
}
.sub-nav a,
.category-list a{
  padding: 15px 10px 15px 0;
  font-size: 14px;
  color: #646565;
  display: block;
  text-decoration: none;
  text-align: right;
  position: relative;
}
.sub-nav a:hover{
  color: #218B82;
}
.sub-nav .current_page_item > a,
.category-list .current-cat > a{
  color: #218B82;
}
.sub-nav .current_page_item > a:before,
.category-list .current-cat > a:before{
  content: '';
  position: absolute;
  top:50%;
  right: -5px;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -o-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #218b82;
}
.sub-nav li,
.category-list li{
  border-top: 1px solid #D1DAB2;
}
.sub-nav li:first-child,
.category-list li:first-child{
  border-top: 0;
}
.sub-nav li .children{
  display: none;
}
.sub-nav li.current_page_item > .children,
.sub-nav li.current_page_ancestor > .children,
.sub-nav li.current_page_ancestor li.current_page_item .children{
  display: block;
}
.sub-nav .children li.current_page_item > a,
.sub-nav .children li.current_page_ancestor > a{
  display: block;
  color: #218b82;
  
}
.sub-nav li .children a{
  font-size: 12px;
  color: #4b4c4c;
  padding: 10px 10px 10px 0;
}
.sub-nav li .children .children a{
  font-size: 12px;
  padding: 10px 10px 10px 0;
}

/* Search
------------------------------------ */

.search-item .inner{
  padding: 20px;
}
.search-item .inner .title{
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 700;
}
#row-2 .search-item .inner .more{
  font-weight: 400;
}

/* Footer
------------------------------------ */

#footer{
  background: #fff;
  border-top: 1px solid #E8E8E8;
  font-size: 12px;
  width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.footer-1{
  padding: 20px 30px;
  background: #D8ECEC;
}
.footer-1 .inner{
  position: relative;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 173px;
-webkit-border-radius: 3px 3px 0px 3px;
-moz-border-radius: 3px 3px 0px 3px;
border-radius: 3px 3px 0px 3px;
border:1px solid #C8DDDD;
  -webkit-box-shadow: 0px 2px 3px rgba(192, 193, 186, 0.76);
  -moz-box-shadow: 0px 2px 3px rgba(192, 193, 186, 0.6);
  box-shadow: 0px 2px 3px rgba(192, 193, 186, 0.6);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.footer-1 .number{
  font-weight: 700;
  color:#CCD9D9;
  font-size: 48px;
  display: inline-block;
  position: absolute;
  left: 20px;
  bottom: 65px;
}
.footer-1 .name{
  font-weight: 300;
  color:#5A5B5A;
  font-size: 18px;
  display: inline-block;
  position: absolute;
  left: 20px;
  bottom: 20px;
}
.footer-1 .name span{
  font-weight: 700;
  font-size: 20px;
  display: block;
}
.footer-1 .inner .decor{
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 30px 30px;
  border-color: transparent transparent #04bc4a transparent;
  position: absolute;
  right: 0;
  bottom: -1px;
}
.footer-1 .col{
}
.footer-2{
  background: #B2DADA;
  padding: 40px 0 10px 0;
}
#footer a{
}
.footer-2 .col-2{
  padding: 0;
}
.footer-2 .col-2 img{
  vertical-align: middle;
  margin: 0 5px;
  position: relative;
  top:-15px;
}
.footer-2 .col-2 span{
  display: inline-block;
  float: left;
  color: #596D6D;
  font-size: 12px;
  padding-right: 5px;
  line-height: 120%;
}
#footer .footer-contacts{
  padding: 0 0 10px 0;

}
#footer .copyrights{
  display: inline-block;
  color: #659696;
  font-size: 12px;
  padding-left: 5px;
  line-height: 120%;
}
#footer .copyrights a{
  color: #659696;
}
#footer .copyright{
  display: block;
}
#footer .view-link{
  display: inline-block;
  float: right;
  height: 32px;
  line-height: 32px;
  padding: 0 15px;
  text-decoration: none;
  color: #538E8E;
  background: #9BCFCF;
  font-size: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 5px 5px 0;
}
#footer .members_login_link{
  display: inline-block;
  float: right;
  height: 32px;
  line-height: 32px;
  padding: 0 15px;
  text-decoration: none;
  color: #538E8E;
  background: #9BCFCF;
  font-size: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 0 5px 5px 0;
}
.footer-menu {
  float: left;
  margin: 10px 0 0 0;
}

.footer-menu li{
  float: left;
  margin: 0 5px 0 0;
}

.footer-menu li:after { content: " | "; }
.footer-menu li:last-child:after { content: ""; }


.social-links{
  display: inline-block;
  float: left;
}
.social-links a{
  display: block;
  float: left;
  width: 31px;
  height: 27px;
  background: url(images/sprite.png) no-repeat;
  outline: none;
  text-indent: -9999px;
  margin-right: 5px;
}
.social-links .facebook{
  background-position: 0 -57px;
}
.social-links .twitter{
  background-position: -35px -57px;
}
.back-top{
  cursor: pointer;
  display: block;
  background: #000;
  width: 40px;
  height: 40px;
  outline: none;
  text-indent: -9999px;
  border-radius:3px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  visibility:hidden;
  opacity: 0;
}
.back-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.back-top.cd-fade-out {
  opacity: .5;
}
.back-top:before{
  content: '';
  position: absolute;
  top:50%;
  left: 50%;
  width: 24px;
  height: 16px;
  background: url(images/sprite.png) no-repeat 0 -84px;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}

/* Towns & Places Tabs
------------------------------------ */

.container #tabs_actonbv_content_wp{ height: 38px;}

.container #tabs_actonbv_content_wp_placeholder{
	
	border: none;
	color: #5a5b5a;
	font-size: 14px;
	
	}
.container .ui-widget{
	font-family: "Roboto Slab",serif;
	}
.container .ui-widget-content{border: medium none;}
.container .ui-tabs{
	padding: 0px;
	}
.container .ui-widget-header{
	 border: none;
	}
.container .tab-holder-skt .tabs li{ border-right: 1px solid #d9d9d9 !important;}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{border-top-right-radius: 0px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-bottom-right-radius: 0px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-bottom-left-radius: 0px;}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-top-left-radius: 0px;}
.container .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-top-right-radius: 0px;}
.container .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-top-left-radius: 0px;}

.container .ui-accordion-content{height: auto !important;}

@media (max-width: 1140px) {

  .social-links{
    float: none;
  }
  #footer .copyrights {
    display:block;
    padding-top: 10px;
    padding-left: 0;
  }

}
@media (max-width: 1100px) {
  body{
    padding-top: 0;
  }
  #container{
    margin-bottom: 0;
  }
  #header .ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target{
    padding: 5px 20px 0 20px;
  }
  .footer-1 .number{
    font-size: 40px;
    left: 10px;
    bottom: 55px;
  }
  .footer-1 .name{
    font-size: 16px;
    left: 10px;
    bottom: 10px;
  }
  .footer-1 .name span{
    font-size: 18px;
  }
}
@media (max-width: 959px) {
  #header .search{
    display: none;
  }
  .menu-wrapper{
    width: 100%;
    top:160px;
    display: block;
    right: auto;
    left: 0;
  }
  #header .ubermenu-responsive-toggle{
      color: #218B82;
      font-size: 40px;
      position: absolute;
      top:-140px;
      right: 0;
      display: inline-block;
      padding: 0;
      outline: none;
  }
#header .ubermenu{
  background: #7CB2B1;
  padding:20px;
}
#header .ubermenu .ubermenu-item-level-0{
  padding: 0;
  display: block;
  width: 100%;
  float: none;

}
#header .ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target{
  font-weight: 400;
  height: auto;
  font-size: 15px;
  line-height: 100%;
  color: #fff;
  padding: 10px;
  display: block;
}
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-ancestor .ubermenu-target-description,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0.ubermenu-current-menu-item .ubermenu-target-description,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0:hover > .ubermenu-target,
#header .ubermenu-skin-trans-black .ubermenu-item-level-0:hover .ubermenu-target-description{
  color:#314545;
  background: #689D9C;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu.ubermenu-submenu-drop {
  min-width:0;
}
#header .ubermenu-skin-trans-black .ubermenu-target-description{
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  display: inline;
  padding-left: 5px;
}
#header .ubermenu-skin-trans-black .ubermenu-target-divider{
  display: none;
}
#header .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
  display: none;
}
#header .ubermenu-skin-trans-black .ubermenu-item-level-0 > .ubermenu-target:before{
  display: none;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu.ubermenu-submenu-drop {
  background: #7CB2B1;
  border:20px solid #7CB2B1;
  border-top: 0;
  border-bottom: 0;
}
#header .ubermenu-skin-trans-black .ubermenu-tabs-group{
  background: #7CB2B1;
  border: 0;
  padding: 0 10px 0 0;
}
#header .ubermenu-skin-trans-black .ubermenu-tabs-group > li{
  border-bottom: 1px solid #689D9C;
}
#header .ubermenu-skin-trans-black .ubermenu-tab > .ubermenu-target{
  border:0;
}
#header .ubermenu-skin-trans-black .ubermenu-tab-content-panel{
  border:0;
  background-color: #7CB2B1;
  padding: 0 10px 10px 0;
  min-height: 104px;
}
#header .ubermenu-skin-trans-black .ubermenu-tab-content-panel a{
  border-bottom: 0;
  display: block;
}
#header .ubermenu-skin-trans-black .ubermenu-tab-content-panel a:hover{
  color:#314545;
}
#header .ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child{
  margin-top: 0;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target{
  color:#314545;
  background: transparent;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu.ubermenu-submenu-drop{
  font-size: 15px;
}
#header .ubermenu-skin-trans-black .ubermenu-submenu .ubermenu-target{
  color:#fff;
  padding: 5px 10px;
}
#header .ubermenu .ubermenu-submenu{
  background-position: top right !important;
}
#header .ubermenu .ubermenu-submenu .ubermenu-column{
  padding-right: 0;
  width: 100%;
  padding-left: 10px;
  margin: 0;
}
#header .ubermenu .ubermenu-submenu{
  min-height: 0;
}
#header .ubermenu-item.ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target{
  position: relative;
  display: block;
}
#header .ubermenu-item.ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:after{
  display: block;
  content: '';
  position: absolute;
  top:22px;
  right: 10px;
  z-index: 100;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7px 0 7px;
  border-color: #218b82 transparent transparent transparent;
}

}
@media (max-width: 940px) {
  #header .search{
    display: none;
  }
  .footer-1{
    padding: 20px 0 5px 0;
  }
  .footer-1 .col-20{
    width: 100%;
    margin-bottom: 15px;
  }
  .footer-1 .inner{
    height: 60px;
  }
.footer-1 .number{
  display: none;
}
.footer-1 .name{
  position: relative;
  left: 15px;
  top:8px;
  bottom: auto;
}
  .footer-2 .col-1{
    width: 50%;
    margin-bottom: 15px;
  }
  .footer-2{
  background: #B2DADA;
  padding: 25px 0;
}
  .footer-2 .col-2{
    display: none;
  }
  .footer-2 .col-3{
    width: 50%;
  }
  .social-links{
    float: left;
  }
  #footer .copyrights {
    display:inline-block;
    padding-top: 0;
    padding-left: 5px;
  }

}

@media (max-width: 800px) {
  #row-1{
    padding: 20px 0;
  }
  .welcome-box{
    padding: 0 20px;
  }
  #row-2{
    padding: 20px 0;
  }
  #row-3{
    padding: 20px 0;
  }
  #row-3 .col-70{
    width: 100%;
    margin-bottom: 30px;
  }
  #row-3 .col-30{
    width: 100%;
  }
}

@media (max-width: 768px) {
  #row-4 .alert-box{
    padding: 15px 35px 15px 15px;
    border: 5px solid #B9D9D8;
    width: 95%;
  }
#row-4.no-bg{
  padding: 0 0 20px 0;
}
#row-4.no-bg .alert-box{
  width: 100%;
}
  .footer-2 .col-1{
    width: 100%;
    margin-bottom: 15px;
  }
  .footer-2 .col-3{
    width: 100%;
  }
  #footer .view-link{
    float: left;
  }
  #footer .members_login_link{float: left;}
}

@media (max-width: 767px){
  .hide-mobile{
    display: none !important;
  }
  .hide-tablet{
    display: block !important;
  }
  #header .logo {
    left: 20px;
  }
  #row-2 .item{
    width: 50%;
  }
  #row-2 .item:last-child{
    display: none;
  }
  #row-2.listing .item:last-child{
    display: block;
  }
  .page-row{
    display: block;
  }
  .page.content{
    width: 100%;
    padding-right: 20px;
    display: block !important;
  }
  .sidebar{
    width: 100%;
    padding-left: 20px;
    padding-bottom: 0;
    padding-top: 0;
  }
  .sub-nav a,
  .category-list a{
    text-align: left;
  }
  .page-top {
    padding: 40px 0 30px 0;
  }
}

@media (max-width: 640px) {


}

@media (max-width: 639px) {


}

@media (max-width: 568px) {

  .top-banner .text {
  width: 550px;
  }
}

@media (max-width: 567px) {
  .top-banner .text {
  position: absolute;
  right: 0;
  bottom: 60px;
  background: rgba(116, 166, 164, 0.8);
  border-left: 5px solid rgba(212, 221, 159, 0.8);
  width: 96%;
  padding: 20px 20px;
  }
  #row-2 .item{
    width: 100%;
  }
}
@media (max-width: 360px) {
#home-slider{
  display: none;
}
  #row-4 .alert-box img{
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }
  #row-4 .alert-box p{
    font-size: 14px;
  }
  .social-links{
    float: none;
  }
  #footer .copyrights {
    display:block;
    padding-top: 10px;
    padding-left: 0;
  }
  #row-1 {
    padding: 40px 0;
  }

}